@font-face{font-family:'bebas';src:url('fonts/BebasNeue-webfont.eot');src:url('fonts/BebasNeue-webfontd41d.eot?#iefix') format('embedded-opentype'),
url('fonts/BebasNeue-webfont.woff') format('woff'),
url('fonts/BebasNeue-webfont.ttf') format('truetype'),
url('fonts/BebasNeue-webfont.svg#BebasNeueRegular') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'gothamB';src:url('fonts/Gotham-Boldd41d.eot?#iefix') format('embedded-opentype'),
url('fonts/Gotham-Bold.woff') format('woff'),
url('fonts/Gotham-Bold.ttf') format('truetype'),
url('fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');font-weight:normal;font-style:normal;}
@font-face{font-family:'proximaB';src:url('fonts/ProximaNova-Boldd41d.eot?') format('eot'),
url('fonts/ProximaNova-Bold.otf') format('opentype'),
url('fonts/ProximaNova-Bold.woff') format('woff'),
url('fonts/ProximaNova-Bold.ttf') format('truetype'),
url('fonts/ProximaNova-Bold.svg#ProximaNova-Bold') format('svg');}
@font-face{font-family:'proximaR';src:url('fonts/ProximaNova-Regulard41d.eot?') format('eot'),
url('fonts/ProximaNova-Regular.otf') format('opentype'),
url('fonts/ProximaNova-Regular.woff') format('woff'),
url('fonts/ProximaNova-Regular.ttf') format('truetype'),
url('fonts/ProximaNova-Regular.svg#ProximaNova-Regular') format('svg');}
@font-face{font-family:'proximaL';src:url('fonts/ProximaNova-Lightd41d.eot?#iefix') format('embedded-opentype'),
url('fonts/ProximaNova-Light.otf') format('opentype'),
url('fonts/ProximaNova-Light.woff') format('woff'),
url('fonts/ProximaNova-Light.ttf') format('truetype'),
url('fonts/ProximaNova-Light.svg#ProximaNova-Light') format('svg');font-weight:normal;font-style:normal;}